<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Title>Prog 2139</Title>
  <Series>2000 AD</Series>
  <Number>2139</Number>
  <StoryArc>Fall of the House of Vista, Martyrs, Terminal Diagnosis Book 02, The Samaritan, Thistlebone</StoryArc>
  <Summary>Cover: Aneke - Chris Blythe

Judge Dredd - The Samaritan (Part 4) (Kenneth Niemand - Staz Johnson)
Indigo Prime - Fall of the House of Vista (Part One) (Kek-W - Lee Carter)
Anderson - Psi-Division - Martyrs (Part Three) (Emma Beeby - Aneke)
Absalom - Terminal Diagnosis - Book Two (Part Four) (Gordon Rennie - Tiernen Trevallion)
Thistlebone (Part Five) (T.C. Eglington - Simon Davis)</Summary>
  <Notes>Tagged with ComicTagger 1.6.0a0 using info from Comic Vine on 2023-07-24 20:18:58.  [Issue ID 713577]</Notes>
  <Year>2019</Year>
  <Month>7</Month>
  <Day>10</Day>
  <Writer>Emma Beeby, Gordon Rennie, Kek-W, Kenneth Niemand, T.C. Eglington</Writer>
  <Penciller>Aneke, Lee Carter, Simon Davis, Staz Johnson, Tiernen Trevallion</Penciller>
  <Inker>Aneke, Lee Carter, Simon Davis, Staz Johnson, Tiernen Trevallion</Inker>
  <Colorist>Barbara Nosenzo, Chris Blythe</Colorist>
  <Letterer>Annie Parkhouse, Ellie De Ville, Simon Bowland</Letterer>
  <CoverArtist>Aneke, Chris Blythe</CoverArtist>
  <Publisher>Rebellion</Publisher>
  <Web>https://comicvine.gamespot.com/2000-ad-2139-prog-2139/4000-713577/</Web>
  <PageCount>32</PageCount>
  <Characters>Danny Redman, Harry Absalom, James Jinks, Judge Anderson, Judge Dredd, Judge Karyn, Judge Rico, Unthur Dak</Characters>
  <Teams>Indigo Prime, Judges of Mega-City One</Teams>
  <Pages />
</ComicInfo>